ISCS#FEP - Bug #520

bin2.2.3sp20 10 CCTVOI000000000300000000000000000000ehmi0idnnom

04/24/2020 10:11 AM - Hanqing Liu

Status: Closed Start date: 04/24/2020
Priority: Normal Due date:

Assignee: shixun yan % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 2.2.3 sp2 Spent time: 0.00 hour
Defect version:

Description

History

#1 - 04/24/2020 10:36 AM - xiangyang li
- Project changed from ISCSI0000 to ISCS#FEP
- Assignee set to shixun yan

- Target version set to 2.2.3 sp2

#2 - 04/26/2020 11:10 AM - shixun yan

- Status changed from New to In Progress

#3 - 04/26/2020 11:12 AM - shixun yan

00000c3ceetvuiinill0,0000,0000080,0dispatchcount 00000004,00000000040,000s000,0000000080.

#4 - 04/26/2020 11:57 AM - shixun yan
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#5 - 09/15/2020 10:30 AM - xiangyang i

- Status changed from Resolved to Closed
